﻿@charset "UTF-8";

/* Css Reset */
div.mainContent ul li.first{ width:600px; }
div.mainContent ul li{ float:left; width:200px; text-align:center;margin: 20px 100px 20px 100px;}
body div.mainContent ul.zjlist li{width:100px; margin:0;}
div.mainContent ul li span{  display:block; line-height:1.7em;}

img.ldpic{ max-width:200px;margin-bottom: 30px;}
.ldcontent{ text-align:center;}
div.leaderIntro{ text-align:left;}
.side{ float:right !important;}
div.mainContent ul li.bjlist{ width:auto; margin:1% 1% 0 1%;;}
/*--
颜色代码
#d72800 深蓝色标题
#ddd 淡蓝色边框
--*/
div #logo img { max-width: 60%;}
div.mainContent ul.teacherList li{ float:left; width:175px; text-align:center;margin: 20px 20px 20px 20px;}
div.mainContent ul.zwgkBmList li{margin: 20px 20px 20px 20px;}
div.mainContent ul.zwgkBmList li a{ border:0px;}
.boxA .hd .on { background: #d72800;  color: #fff;}
div.boxB .hd .on { background: #d72800;  color: #fff;}
div div.boxn .hd .on{ background: #d72800;  color: #fff;}
div.teacherintro{ height:160px; overflow:hidden;}
div.teacherintro .title{display:none;}
body #footer{ background-color:#d72800;}
div.bd div.teacherintro li div.pic{ float:left; margin:0 10px 0 0;}
div .headNew dd li .title{height:70px; line-height:70px; font-size:30px; overflow:hidden;}
.zzjgWrap .boxA {
    width: 32%;margin:7px;
}
.tomlist .infoList li{height:40px;line-height:40px;}

#indZmhd .links li.li1 a {
    background-color: #e86d3d;
    background-image: url(icons-ind-on.png);
    color: #fff
}

div .headNew dd li .title a {
    color: #d72800;
}

div#indZmhd .links li a:hover {
    background-color: #d72800;
}

#indZmhd .links li.li2 a {
    background-position: 42px -386px;
}
#indZmhd .links li.li3 a {
    background-position: 42px -486px;
    background-color: #f5a66d;
    background-image: url(icons-ind-on.png);
}
#indZmhd .links li.li4 a {
    background-position: 42px -586px;
}
#indZmhd .links li.li5 a {
    background-position: 42px -686px;
    background-color: #f5a66d;
    background-image: url(icons-ind-on.png);	
}
#indZmhd .links li.li6 a {
background-position: 42px -786px;}

#indZmhd .links li.li7 a ,#indZmhd .links li.li9 a {
    background-color: #e86d3d;#f5723f
    background-image: url(icons-ind-on.png);	
}
div#indZmhd .links li.pic a{ margin:0; padding:0px;}
div#indZmhd .links li.pic a img{ width:114px; height:70px; }
div#indZmhd .links li.pic a:hover img{opacity:0.9;}
ul.zwgkBmList li{ min-width:170px;}
div#news-rowB .boxE .bd{ height:504px;}
span#_span_jiucuo2{position: absolute;top: -7px;right: 160px;}
